
AuctioneerLocalizations.enUS["TUJ_Help_Question1"] = "What is The Undermine Journal?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer1"] = "The Undermine Journal is a website that reads a realm's auction house data once every hour and packages that market data into an addon. Data is collected for every item on the auction house, an exception being for specific data of randomly-enchanted armor and weapons.\n\nThis data includes:\n* the 3-day mean price for items on your realm's auction house\n* the 14-day mean price for items on your realm's auction house\n* the 14-day standard deviation of prices for items on your realm's auction house\n* the global median price for items\n* the global mean price for items\n* the global standard deviation of prices for items\n* the number of days since items were last seen on your realm's auction house\n* the age of the data being used by the addon"
AuctioneerLocalizations.enUS["TUJ_Help_Question2"] = "What does this statistics module do with that data?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer2"] = "Auc-Stat-TheUndermineJournal allows Auctioneer to use the market data from The Undermine Journal. It can then estimate the price of items either using raw information from The Undermine Journal, or by using a combination of data sources. These prices are displayable in an item's tooltip.\n\nThe data can also be used in a number of Auctioneer's other modules, such as in Auctioneer's Appraiser tab, Auctioneer's Search > Resale tab, etc."
AuctioneerLocalizations.enUS["TUJ_Help_Question3"] = "Which of these settings should I select for best results?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer3"] = "Including any of the prices listed below in price evaluation will cause Auctioneer to take the lowest of any prices selected. Essentially, the more of the four listed prices that are selected, the more conservative the price estimate will be.\n\nThe 3-day price will be more in line with what your realm's auction house currently has items priced at. This generally provides a very poor price estimate, and should only be selected if you are looking for the most conservative estimate possible. The 14-day price is often useful if you want to evalute prices based on their local pricing trends; that is, their \"moving\" price. The global median price is generally the best method of determining what the current price of an item should be on any given realm's auction house. While selecting the global mean price by itself is a bad idea in general due to bias from outlying prices, selecting the global mean price in addition to the global median price may yield a slightly more conservative estimate for some items.\n\nEnabling a local or global price volatility threshold is not recommended except when it is necessary to garuntee that the prices for items will not likely change over a long period of time; most relevant for bulk purchases of cheap, commonly sold items. The importance of whether or not the price of an item is volatile either locally or globally varies greatly from item to item."
AuctioneerLocalizations.enUS["TUJ_Help_Question4"] = "Where in Auctioneer is this addon most useful?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer4"] = "If you are looking to automate selling, you may want to set Appraiser's default pricing model to \"Stats: The Undermine Journal,\" enable price matching, and use Auctioneer's Undercut module to automatically undercut within a certain percentage of a given price.\n\nIf you are looking to automate buying, Auctioneer's Search > Resale tab could be used with \"The Undermine Journal Price\" set as the Price Valuation Method to determine if a given item is a good buy.\n\nPlease keep in mind that use cases vary greatly from person to person. Do not come crying to me when you lose 50k speculating on a [17 Pound Catfish] because you \"had a good feeling about it.\""

AuctioneerLocalizations.enUS["TUJ_HelpTooltip_DisableOriginalTooltip"] = "Disable the integrated tooltip provided by The Undermine Journal addon. This tooltip information is not configurable."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_Enable"] = "Allow Auctioneer to use market data from The Undermine Journal."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeRecent"] = "Causes Auctioneer to include the 3-day mean price for items on your realm's auction house when evaluating price."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeMarket"] = "Causes Auctioneer to include the 14-day mean price for items on your realm's auction house when evaluating price."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeStdDev"] = "Causes Auctioneer to exclude items with 14-day standard deviations of prices on your realm's auction house that are greater than the selected percentage of an item's 14-day price on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ThresholdStdDev"] = "The maximum percentage of the 14-day price on your realm's auction house that an item's 14-day standard deviation of prices on your realm's auction house may be."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeGlobalMedian"] = "Causes Auctioneer to include the global median price for items when evaluating price."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeGlobalMean"] = "Causes Auctioneer to include the global mean price for items when evaluation price."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeGlobalStdDev"] = "Causes Auctioneer to exclude items with global standard deviations of prices that are greater than the selected percentage of an item's global median price."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ThresholdGlobalStdDev"] = "The maximum percentage of the global median price that an item's global standard deviation of prices may be."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ExcludeVendorItems"] = "Causes Auctioneer to not take into consideration items sold by vendors when evaluating price."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleTooltip"] = "Toggle a configurable display of statistics from The Undermine Journal in the Auctioneer tooltip."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleMultiplyStackSize"] = "Toggle display of pricing multiplied by stack size."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleAge"] = "Toggle display of the age of the market data; the time since The Undermine Journal addon was last updated."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleRecent"] = "Toggle display of the 3-day mean price for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleMarket"] = "Toggle display of the 14-day mean price for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleStdDev"] = "Toggle display of the 14-day standard deviation of prices for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalMedian"] = "Toggle display of the global median price for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalMean"] = "Toggle display of the global mean price for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalStdDev"] = "Toggle display of the global standard deviation of prices for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleDays"] = "Toggle display of the number of days since items were last seen on your realm's auction house. Never displayed if an item was seen on the same day (based on when The Undermine Journal addon was updated). Items that are sold by vendors do not display this information, and instead inform you that they are sold by vendors."

AuctioneerLocalizations.enUS["TUJ_Interface_Options"] = "The Undermine Journal Options"
AuctioneerLocalizations.enUS["TUJ_Interface_DisableOriginalTooltip"] = "Disable The Undermine Journal (pre-packaged) tooltip"
AuctioneerLocalizations.enUS["TUJ_Interface_Enable"] = "Enable The Undermine Journal statistics"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeRecent"] = "Include 3-day price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeMarket"] = "Include 14-day price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeStdDev"] = "Enable local price volatility threshold"
AuctioneerLocalizations.enUS["TUJ_Interface_ThresholdStdDev"] = "%d%%"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeGlobalMedian"] = "Include global median price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeGlobalMean"] = "Include global mean price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeGlobalStdDev"] = "Enable global price volatility threshold"
AuctioneerLocalizations.enUS["TUJ_Interface_ThresholdGlobalStdDev"] = "%d%%"
AuctioneerLocalizations.enUS["TUJ_Interface_ExcludeVendorItems"] = "Exclude items sold by a vendor"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleTooltip"] = "Show The Undermine Journal statistics in tooltip"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleMultiplyStackSize"] = "Multiply price by stack size"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleAge"] = "Display age of market data"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleRecent"] = "Display 3-day price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleMarket"] = "Display 14-day price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleStdDev"] = "Display 14-day standard deviation"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalMedian"] = "Display global median price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalMean"] = "Display global mean price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalStdDev"] = "Display global standard deviation"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleDays"] = "Display number of days since last seen"

AuctioneerLocalizations.enUS["TUJ_Tooltip_StackSize"] = "Stack size: %d"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Age"] = "As of %d days, %d hours ago:"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Recent"] = "3-Day Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Market"] = "14-Day Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_StdDev"] = "14-Day Std Dev"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalMedian"] = "Global Median Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalMean"] = "Global Mean Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalStdDev"] = "Global Std Dev"
AuctioneerLocalizations.enUS["TUJ_Tooltip_NotSeen"] = "Not seen this expansion"
AuctioneerLocalizations.enUS["TUJ_Tooltip_VendorItems"] = "Sold by vendors"
AuctioneerLocalizations.enUS["TUJ_Tooltip_LastSeen250"] = "Last seen over 250 days ago"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Days"] = "Last seen %d days ago"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Day"] = "Last seen 1 day ago"
